Subject: Re: [bug#31123] [PATCH 2/2] gnu: texlive-bin: Patch texlua shebangs.

From: Arun Isaac <[email-masked]>
Date: Thu, 19 Apr 2018 23:03:05 +0530

> Would it suffice to only patch "out/bin" here?
>
> Also, what is the return value of (patch-source-shebangs)?  If it's
> anything other than #t, you know what to do.  Apart from that LGTM.

Thank you for the review! I'll check and address both the above before I
push. But, considering the huge size (~ 2.2 GB) of the texlive-texmf
source tarball, and how hard it is to build from source, should I push
these patches to core-updates?